Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_monitor Struct Reference

## Data Fields
long | count
const VALUE | owner
const VALUE | mutex

## Detailed Description

Definition at line 5 of file monitor.c.

## Field Documentation

## ◆ count

long rb_monitor::count

Definition at line 6 of file monitor.c.

## ◆ mutex

const VALUE rb_monitor::mutex

Definition at line 8 of file monitor.c.

## ◆ owner

const VALUE rb_monitor::owner

Definition at line 7 of file monitor.c.

The documentation for this struct was generated from the following file:

- ext/monitor/monitor.c